# Generated by Django 3.2 on 2023-05-12 06:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('assignments', '0007_auto_20230512_1428'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='assignment',
            name='courseDropDown',
        ),
    ]
